@charset "UTF-8";

.gm {margin-top:1em;}

h3 {padding-bottom:0.4em; color:#39901b; border-bottom:2px solid #39901b;}

table.profile img {max-width:278px;}


/*********************************
 * ～900
 *********************************/

@media screen and (max-width:900px){
 table.profile {width:100%; border-top:1px solid #7f7f7f;}
 table.profile th {width:30%; padding:0.5em 1em; border:1px solid #ddd; vertical-align:top;}
 table.profile td {padding:0.5em 1em; border:1px solid #ddd;}
 table.profile tr:nth-child(even) th,
 table.profile tr:nth-child(even) td {background:#fafafa;}
  
 table.hst {width:100%; margin-top:10px; border-bottom:1px solid #ddd;}
 table.hst th {display:block; width:100%; padding-top:10px; border-top:1px solid #ddd; font-weight:500;}
 table.hst td {display:block; width:100%; padding:0 0 10px 0; line-height:1.5;}

}



/*********************************
 * 901～
 *********************************/

@media screen and (min-width:901px) {  
 .area2 .ptxt {display:flex; position:relative; justify-content:space-between;}
 .area2 .ptxt .fleft {width:250px; padding:0;}
 .area2 .ptxt .fright {width:calc(100% - 280px);}
 .area3 .ptxt {display:flex; position:relative; justify-content:space-between;}
 .area3 .ptxt .fleft {width:calc(100% - 280px); padding:0;}
 .area3 .ptxt .fright {width:250px; }

 table.profile {width:100%; border-top:1px solid #7f7f7f;}
 table.profile th {width:30%; padding:0.5em 0.5em 0 1.5em; border:1px solid #ddd; vertical-align:top;}
 table.profile td {padding:0.5em 1.5em 0.5em 1.5em; border:1px solid #ddd;}
 table.profile tr:nth-child(even) th,
 table.profile tr:nth-child(even) td {background:#fafafa;}
 
 table.hst {width:100%;}
 table.hst th {width:6em; padding-top:3px; font-weight:500;}
 table.hst td {padding-top:3px; line-height:1.5;}

}


